<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 3</title>
    <link rel="stylesheet" href="3task.css">
</head>
<body>

<div class="main">
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div> </div>
    <div> </div>
    <div> </div>
    <div class="text" style="background-color:#1D577E"> <p style="color:white"><strong> Astana IT university is a new capital IT university lol</strong></p> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div></div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="text" style="background-color:#1D577E"> <p style="color:white; font-size:40px"><strong> AITU</strong></p> </div>
    <div> </div>
    <div> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div class="back" style="background-color:#1D577E"> </div>
    <div> </div>
    <div> </div>
    <div> </div>
    <div> </div>
    <div class="text" style="background-color:#1D577E"> <p style="color:white"> <strong>Astana are aimed at training professional personel in the field of
        information tecnology for all business areas.</strong>
    </p> </div>
    <div class="text" style="background-color:#1D577E"> </div>
</div>

</body>
</html>